$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.136.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.136.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '0BFDA24366E20607C47BEE45AAA079601362893C5F30419B1E1F7C30E8E70437'
  checksumType = 'sha256'
  checksum64 = '0BFDA24366E20607C47BEE45AAA079601362893C5F30419B1E1F7C30E8E70437'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.0.136-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
